.model2 #MainBanner .carousel-inner .carousel-item .container .sideTxt{
    display: block !important;
}

@media only screen and (max-width: 578px){
    .model2 #MainBanner .carousel-inner .carousel-item .container .sideTxt{
        display: block !important;
    }
}

#about .estimatebx{
    display: none !important;
    
}

@media only screen and (max-width: 578px) {
  #MainBanner .carousel-inner .estimatebx {
    display: block !important;
  }
}

@media only screen and (max-width: 992px) {
    .iti--container{
        left: 0;
        right: 0;
        width: calc(100% - 40px);
        margin: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .iti--container .iti__country-list{
        max-height: 70%;
    }
}

@media only screen and (max-width: 578px) {
    .model2 #MainBanner .carousel-inner .carousel-item .container{
        padding: 0 25px;
    }
    
    .model2 #Header:not(.StickY) .MenuSec .flxBx .lft .MobLogo{
        height: 100px;
        width: 115px;
    }
}
.estimatebx .innerBx .formGroup .form-control:-webkit-autofill{
    -webkit-box-shadow: 0 0 0 30px #fff inset !important;
    -webkit-text-fill-color: #000 !important;
}